Show / Hide Table of Contents

# IConnectableUniTaskAsyncEnumerable<T> Interface

###### Namespace: Cysharp.Threading.Tasks

###### Assembly: cs.temp.dll.dll

    public interface IConnectableUniTaskAsyncEnumerable<out T> : IUniTaskAsyncEnumerable<T>

#### Type Parameters

`T`

### Members

#### Methods

Name | Description
--- | ---
Connect() |

### Methods

#### Connect()

    IDisposable Connect()

##### Returns

IDisposable